<modal-author-form
            semantic-title='E36_Visual_Item'
            semantic-title-iri='http://www.cidoc-crm.org/cidoc-crm/E36_Visual_Item'
            semantic-fields='[[fieldDefinitions
                classtype = "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
                    label = "http://www.w3.org/2000/01/rdf-schema#label"
                    P2_has_type_auto = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    P2_has_type_tree = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    same_as_auto = "http://www.w3.org/2002/07/owl#sameAs"
                    same_as_man = "http://www.w3.org/2002/07/owl#sameAs"
                    P129_is_about = "http://www.cidoc-crm.org/cidoc-crm/P129_is_about"
                    PX_has_main_representation = "http://www.researchspace.org/ontology/PX_has_main_representation"
                    P138_represents = "http://www.cidoc-crm.org/cidoc-crm/P138_represents"
                    ]]'>   
    <div class="form-scroll-area">
        <semantic-form-hidden-input for="classtype" default-value="http://www.cidoc-crm.org/cidoc-crm/E36_Visual_Item"></semantic-form-hidden-input>
        <semantic-form-text-input for="label"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P2_has_type_auto" label="has type (full-text lookup)"></semantic-form-autocomplete-input>
        <semantic-form-tree-picker-input for="P2_has_type_tree" label="has type (vocabulary tree)"></semantic-form-tree-picker-input>
        <semantic-form-autocomplete-input for="same_as_auto" label="same as (lookup)"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
        <semantic-form-text-input for="same_as_man" label="same as (manual input)"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P129_is_about"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
            <h2>E36_Visual_Item Properties</h2>
        <semantic-form-autocomplete-input for="PX_has_main_representation"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P138_represents"></semantic-form-autocomplete-input><div class="create_new"><semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor"><button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default"><span class="fa fa-plus btn-icon-left"></span><span>Create new</span></button></semantic-link></div>
            </div>
      <div class="form_submit">
        <button name="submit" class="btn btn-default">Save</button>
        <button name="delete" class="btn btn-default">Delete</button>
        <button name="reset" class="btn btn-default">Reset</button>
      </div>
</modal-author-form>
